@media(min-width: 320px) and (max-width: 480px){

.hdr-mid h2{
	display: none;
}
.hdr-mid .col-md-4{
	padding: 0;
}
.hdr-mid .form-control{
	width: 70%;
	margin-top: 0px !important;
}
.hdr-mid .fa{
	top: 15px !important;
	right: 100px;
}
.hdr-mid input[type="submit"]{
	top: 0 !important;
	width: 90px;
}
.lgo{
	text-align: center;
}
.hdr-top .container{
	padding: 0;
}
.hdr-top ul li a{
	padding: 10px 15px;
}
.hdr-top  .col-md-7{
	padding: 0;
	width: 100%;
}
.hdr-top .fa-envelope-o {
    padding-left: 15px;
}
.hdr-top ul li{
	font-size: 11px;
}
.hdr-top ul li a:hover {
    background: none;
}
.hdr-top .col-md-7 ul {
    float: none;
    margin-top: 20px;
}
.lgo img{
	width: 70px;
}
.hdr-mid{
	margin-bottom: 10px;
}
ul.multi-column-dropdown {
    width: 99%;
}
.wlcome-grid-left h3, .services h2, .gallery h3, .about-grd h3, .about-bottom-grid-right h3, h3.title, .contact h3, .conference h3{
	font-size: 1.2em;
}
.services h4{
	font-size: 20px;
}
h2.resp-accordion {
    display: none;
}
.tab_list1 h4 {
    font-size: 18px;
    margin: 5px 0 15px 0;
}
.tab_list1 a{
	padding: 2px 15px;
}
div#horizontalTab {
    margin-top: 15px !important;
}
.intr .col-md-7, .intr .col-md-5{
	padding: 0;
}
.intr .col-md-5{
	margin-top: 80px;
}
.wthree_more a{
	padding: 5px 20px;
}
.about-grid{
	padding: 0;
}
.nwsletter .col-md-7, .nwsletter .col-md-5{
	padding: 0;
}
.nwsletter h3 {
    padding-top: 0;
    font-size: 22px;
    text-align: center;
    margin-bottom: 10px;
}
.footer-contact input[type="text"]{
	width: 84%;
}
.footer-contact input[type="submit"]{
	width: 16%;
	padding: 8px 0;
}
.nwsletter {
    padding: 20px 0;
    margin-top: 0em;
}
.footer img {
    display: none;
}
.footer .col-md-3, .footer .col-md-2{
	padding: 0;
}
.bnr{
	min-height: 150px;
}
.ovrly{
	padding: 62px 0;
}
.banner1-info {
    margin: 0em auto 0;
}
.single .col-md-8 {
    width: 100%;
}
.fa-caret-left{
	right: -5px;
}
.single .col-md-4 {
    width: 100%;
}
.column {
    width: 100% !important;
    padding: 0 !important;
}
.sing-img-text .modal-content{
	width: 100%;
}
.mySlides img{
	height: 200px !important;
}
.map iframe{
	height: 150px;
}
.contact-grid ul li {
    line-height: 25px;
    font-size: 11px;
}
.contact-grid ul li .fa {
    font-size: 15px;
    padding-right: 0px;
}
.blog-right1{
	margin-top: 1.5em;
}
.sing-img-text h3, .categories h3, .search1 h3{
    font-size: 1.1em;
    line-height: 24px;
}
.table-bordered{
	display: block;
}
.search1 input[type="submit"]{
	height: 41px;
}
.emi .col-md-3 {
    width: 97%;
    padding: 0;
}
.goog-te-gadget{
	position: absolute !important;
	top: 20px !important;
	right: 25%;
}
.hdr-top{
	height: 80px;
}
.carousel-inner{
	height: 250px;
}
.carousel-inner > .item h3 {
    font-size: 18px;
}
.carousel-caption {
    top: 10%;
}


}


@media(min-width: 481px) and (max-width: 767px){


.hdr-mid .col-md-4{
	padding: 0;
}
.hdr-mid .form-control{
	width: 60%;
	margin-top: 45px !important;
}
.hdr-mid .fa{
	top: 15px !important;
	right: 100px;
}
.hdr-mid input[type="submit"]{
	top: 0 !important;
	width: 90px;
}
.lgo{
	width: 20%;
	float: left;
	padding: 0;
}
.hdr-top .container{
	padding: 0;
}
.hdr-top  .col-md-7{
	padding: 0;
	width: 100%;
}
.hdr-top ul li a:hover {
    background: none;
}
.hdr-top .col-md-7 ul {
    float: none;
    margin-top: 20px;
}
.lgo img{
	width: 80px;
}
.hdr-mid{
	margin-bottom: 10px;
}
ul.multi-column-dropdown {
    width: 99%;
}
.wlcome-grid-left h3, .services h2, .gallery h3, .about-grd h3, .about-bottom-grid-right h3, h3.title, .contact h3, .conference h3{
	font-size: 1.2em;
}
.services h4{
	font-size: 17px;
}
h2.resp-accordion {
    display: none;
}
.tab_list1 a{
	padding: 4px 15px;
}
div#horizontalTab {
    margin-top: 15px !important;
}
.intr .col-md-7, .intr .col-md-5{
	padding: 0;
}
.intr .col-md-5{
	margin-top: 80px;
}
.wthree_more a{
	padding: 5px 20px;
}
.about-grid{
	padding: 0;
}
.nwsletter .col-md-7, .nwsletter .col-md-5{
	padding: 0;
}
.nwsletter h3 {
    padding-top: 0;
    font-size: 22px;
    text-align: center;
    margin-bottom: 10px;
}
.footer-contact input[type="text"]{
	width: 83%;
}
.footer-contact input[type="submit"]{
	width: 13%;
	padding: 10px 0;
}
.nwsletter {
    padding: 20px 0;
    margin-top: 0em;
}
.footer img {
    display: none;
}
.footer .col-md-3, .footer .col-md-2{
	padding: 0px 5px 0 5px;
	width: 33.33%;
	float: left;
}
.footer h3{
	font-size: 18px;
}
.footer .Mob{
	width: 100%;
	margin-top: 15px;
}
.bnr{
	min-height: 150px;
}
.footer hr {
    border-top: solid #fff 2px;
    margin-top: 10px;
}
.ovrly{
	padding: 62px 0;
}
.banner1-info {
    margin: 0em auto 0;
}
.single .col-md-8 {
    width: 100%;
}
.fa-caret-left{
	right: 10px;
}
.single .col-md-4 {
    width: 100%;
}
.column {
    width: 50% !important;
}
.sing-img-text .modal-content{
	width: 100%;
}
.mySlides img{
	height: 350px !important;
}
.map iframe{
	height: 150px;
}
.contact-grid ul li {
    line-height: 30px;
}
.blog-right1{
	margin-top: 1.5em;
}
.sing-img-text h3, .categories h3, .search1 h3{
    font-size: 1.1em;
    line-height: 24px;
}
.table-bordered{
	display: block;
}
.search1 input[type="submit"]{
	height: 41px;
}
.contact-right input[type="text"]{
	width: 47.35%;
}
.contact-right input[type="reset"] {
    width: 47%;
}
.emi .col-md-3 {
    width: 97%;
    padding: 0;
}
.hdr-mid .col-md-6{
	width: 80%;
	float: left;
	padding: 0;
}
.hdr-mid h2 {
    font-size: 20px;
    padding-top: 12px;
    margin-left: 0px;
}
.banner {
    min-height: 275px;
}
.banner-info {
    padding: 12em 0 0;
    width: 94%;
}
.banner-bottom1-left {
    padding: 1.5em 0;
    min-height: 170px;
}
.banner-bottom1-left h3 {
    font-size: 15px;
}
.banner-bottom1-left p {
    font-size: 13px;
    line-height: 18px;
}
.services .col-md-6 {
    width: 50%;
    float: left;
    padding: 0;
}
.tab_list1 {
    margin: 0em 0 0;
}
.footer-grids figure{
	margin: 1px 4px 2em;
	float: left;
	min-width: 48%;
}
.carousel-inner{
	height: 250px;
}
.carousel-inner > .item h3 {
    font-size: 22px;
}
.carousel-caption {
    top: 10%;
}
.hdr-top ul li a {
    padding: 9px 12px;
}
.goog-te-gadget .goog-te-combo {
    width: 140px;
}



}


@media(min-width: 768px) and (max-width: 1024px){

.hdr-top .container{
	padding: 0;
}
.hdr-top ul li a{
	padding: 8px 8px;
}
.hdr-mid .lgo{
	padding: 0;
	width: 15%;
	float: left;
}
.lgo img{
	width: 100%;
}
.hdr-mid input[type="submit"]{
	width: 70px;
}
.hdr-mid .fa{
	right: 77px;
	top: 53px;
}
.hdr-mid .col-md-4{
	width: 31%;
	float: left;
	padding: 0;
}
.hdr-mid h2{
	font-size: 23px;
	margin-left: 0;
	font-weight: normal;
}
.hdr-mid .col-md-6{
	width: 54%;
	float: left;
}
.navbar-default .navbar-nav > li > a {
    padding: 15px 5px 10px;
}
.banner {
    min-height: 350px;
}
.wlcome-grids .col-md-5{
	width: 40%;
	float: left;
	padding: 0;
}
.wlcome-grid-left{
	width: 60%;
	float: left;
	padding: 0;
}
.resp-tab-item {
    padding: 12px;
}
.tab_list1 h4 {
    color: #fff;
    font-size: 20px;
    margin: 0px 0 16px 0;
}
.tab_list1 a {
    padding: 2px 9px;
}
.tab_list1 {
    margin: 0 0 0;
}
.services {
    padding: 2em 0;
}
.services .col-md-6 {
    margin-top: 25px;
    margin-bottom: 15px;
    width: 50%;
    float: left;
    padding: 0;
}
.services h4 {
    width: 90%;
    font-size: 20px;
}
.stats-grid-1{
	width: 60%;
	padding: 0;
}
.stats-grid-2{
	width: 40%;
	padding-right: 0;
}
.wlcome{
	padding-bottom: 0;
}
.nwsletter {
    padding: 30px 0;
    margin-top: 1em;
}
.footer-contact input[type="text"]{
	width: 82%;
}
.footer-contact input[type="submit"]{
	width: 15%;
}
.nwsletter .col-md-7{
	width: 55%;
	float: left;
	margin: 0 auto 0em;
}
.nwsletter .col-md-5{
	width: 45%;
	float: left;
	padding: 0;
}
.nwsletter h3{
	font-size: 26px;
}
.footer .col-md-2, .footer .col-md-3{
	width: 25%;
	float: left;
	padding-left: 0;
}
.footer .Tab{
	display: none;
}
.footer .Mob li{
	font-size: 11px;
}
.footer ul li {
    line-height: 22px;
    font-size: 13px;
}
.footer h3 {	
    font-size: 20px;
}
.footer hr {
    border-top: solid #fff 2px;
    margin-top: 10px;
}
.single .col-md-8 {
    width: 70%;
    float: left;
    padding-left: 0;
}
.single .col-md-4 {
    width: 30%;
    float: left;
    padding: 0;
}
.fa-caret-left{
	right: -2px;
	margin-top: -27px;
}
.single .col-md-8 .fa-caret-left{
	right: 10px;
}
.search1 input[type="email"]{
	width: 67%;
}
.search1 input[type="submit"]{
	font-size: 13px;
	width: 33%;
}
#myModal .modal-content{
	width: 80%;
}
.banner1-info {
    margin: 1em auto 0;
    width: 100%;
}
.contact-left{
	width: 45%;
	padding: 0;
	float: left;
}
.contact-grid ul li{
	line-height: 35px;
	font-size: 13px;
}
.contact-grid ul li .fa {
    font-size: 15px;
    padding-right: 0px;
}
.contact-right{
	width: 55%;
	float: left;
	padding-right: 0;
}
.contact-right input[type="text"]{
	width: 47.35%;
}
.contact-right input[type="submit"]{
	width: 46%;
}
.footer-grids figure{
	min-width: 23.6%;
	width: 23.6%;
}
.dropdown-menu{
	font-size: 13px;
}
.BD{
	width: 100%;
	overflow-y: scroll;
}
.emi label {
    font-size: 12px;
}
.emi .form-control::placeholder{
	font-size: 12px;
}
.emi .col-md-3 {
    float: left;
    padding-right: 0;
}
.emi form{
	padding: 20px 10px 10px 10px;
}
.ftr p{
	font-size: 13px;
}
.carousel-inner{
	height: 300px;
}
.carousel-inner > .item h3 {
    font-size: 26px;
}
.carousel-caption {
    top: 17%;
}
.hdr-top .col-md-5{
    width: 43%;
    float: left;
    padding: 0;
}
.hdr-top .col-md-7{
    width: 57%;
    float: left;
    padding: 0;
}
.hdr-top .fa-envelope-o {
    padding-left: 10px;
}
.hdr-top .col-md-7 ul {
    float: left;
}
.goog-te-gadget .goog-te-combo {
    width: 135px;
}




}